Subject: Re: [Bitcoin-development] Punishing empty blocks?

From: Peter Vessenes <[email-masked]>
Date: Tue, 29 May 2012 11:36:34 -0400

I suppose I mean that I don't understand how to reverse that into a URL
when one is presented only with a block, or perhaps a coinbase in a
transaction.

Best,

Peter

On Tue, May 29, 2012 at 11:34 AM, Luke-Jr <[email-masked]> wrote:

> On Tuesday, May 29, 2012 3:28:56 PM Peter Vessenes wrote:
> > I don't understand what the 20 byte keyhash is. Can you elucidate?
>
> 20 byte keyhashes are a fundamental building block of the Bitcoin protocol.
>
> ripemd160(sha256(ecdsaPubKey))
>

-- 
Peter J. Vessenes
CEO, CoinLab
M: 206.595.9839
Skype: vessenes
Google+ <https://plus.google.com/112885659993091300749>